RubyGems Navigation menu

crop-duster 0.0.14

Fly low and slow over your AWS servers looking for weeds

版本列表:

  1. 0.0.14 - July 15, 2014 (11.0 KB)
  2. 0.0.13 - July 15, 2014 (11.0 KB)
  3. 0.0.12 - February 14, 2014 (11.0 KB)
  4. 0.0.11 - February 14, 2014 (11.0 KB)
  5. 0.0.10 - February 14, 2014 (11.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (6):

  • activerecord ~> 4.0.2
  • activesupport ~> 4.0.2
  • bundler ~> 1.3
  • fog ~> 1.19.0
  • pg ~> 0.17.1
  • thor ~> 0.18.1
  • Development 依赖关系 (2):

  • foreman ~> 0.63
  • rake ~> 10.1.1
  • 所有者:

    作者:

    • Chris Winslett

    SHA 256 checksum:

    c5f5c4b1878df0a84614a84156ec3e6a47647c295c514f31e9c4424a48200a2f

    下载总次数 14,632

    这个版本 2,243

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: